/*fonts*/
@import url('https://fonts.googleapis.com/css?family=Lato:100,300,400,700,700i,900,900i&subset=latin-ext');

/* stretch fix */

html {
  height: 100%;
}
body {
  min-height: 100%;
  display: flex;
  flex-direction: column;
  /*height: 100vh;*/
}
.content {
  flex: 1 0 auto;
}

/* logo */

.logo {
	width:17rem; 
	height:auto; 
	padding: 1rem 0 1rem 0;
}


.strong-header {
	margin-left:0;
	margin-right:0;
	min-height:105px;
}

/* smartmenu */

.navbg {
	border-top:1px solid #e4e4e4;
}

.navbar-toggler-right {
	top:-75px;
	right:0;
}
/*
@media (max-width:768px) {
	.navbar-toggler-right {
		top:-62px;
	}
}*/

.sm-simple {
	border:0;
	box-shadow:none;
	-webkit-box-shadow:none;
}

.sm-simple a, .sm-simple a:hover, .sm-simple a:focus, .sm-simple a:active {
	line-height:30px;
}

.sm-simple ul a, .sm-simple ul a:hover, .sm-simple ul a:focus, .sm-simple ul a:active {
	color:white;
}

.sm-simple > li > ul > li > a {
	color:white;
}

.sm-simple ul {
	background-color:#00447a;
}

.sm-simple ul > li > ul {
	background-color:#003a67;
}

.menuicon {
	min-width:35px;
	text-align:center;
}

@media (min-width: 992px) {
	.sm-simple ul {
		border:0;
	}
	.sm-simple ul > li {
		border:0;
	}
	.sm-simple ul a:hover, .sm-simple ul a:focus, .sm-simple ul a:active {
		color:black;
	}
	.sm-simple a:hover, .sm-simple a:focus, .sm-simple a:active, .sm-simple a.highlighted {
		background-color:#f3f3f3;
	}
	.sm-simple ul a span.sub-arrow {
		border-color: white transparent transparent transparent;
		right:20px;
	}
	.sm-simple a span.sub-arrow {
		margin-top:-2px;
		border-width:4px;
	}
	.menuicon {
		min-width:0;
		text-align:left;
	}
	/*.sm-simple > li > ul::before {
	    content: "";
	    position: absolute;
	    width: 10px;
	    height: 10px;
	    background-color: #00447a;
	    -webkit-transform: rotateX(-30deg) rotateZ(-45deg);
	    -moz-transform: rotateX(-30deg) rotateZ(-45deg);
	    -ms-transform: rotateX(-30deg) rotateZ(-45deg);
	    -o-transform: rotateX(-30deg) rotateZ(-45deg);
	    transform: rotateX(-30deg) rotateZ(-45deg);
	    top: -5px;
	    left: 95px;
	}*/
}

/* NAVIGATION */


.topnav {
	
}

.topnav ul {
	list-style: none;
	margin:0;
    padding: 0;
}

.topnav ul li {
	float:left;
	padding-left:5rem;
}

.topnav ul li + li {
	padding-left:2rem;
}

.topnav ul li a {
	color: #00447a;
	font-size:1rem;
	font-weight:500;
	padding:0.5rem 0.5rem;
	border-radius: 0.25rem;
	transition: all 0.25s;
}

.topnav ul li a:hover {
	color: white;
	background-color: #00447a;
	text-decoration: none;
}

.topnav ul li a:focus {
	color: white;
	background-color: #00447a;
	text-decoration: none;
}

.topnav ul li.active a {
	color: white;
	background-color: #00447a;
	text-decoration: none;
}

.navbar-toggle-edit {
	margin:0.5rem auto;
}

.search-edit {
	width: 12rem !important;
	padding:0.2rem 0.75rem;
	border-radius: 0;
}

.form-control:focus {
	border-color:#004379;
}

.buttonbg {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
  	border-color: rgba(0, 0, 0, 0.1);
}

.menubutton {
	padding-left: 2.5rem;
	margin-bottom:0.1rem;
	text-transform: uppercase;
	font-weight:500;
	font-size: 1rem;
	color: rgb(155, 155, 157);
}

.nav-top-right {
	margin-left:auto;
}
.nav-top-right a {
	color:#00447a;
	font-weight:700;
	display:inline-block;
}
.nav-top-right a:hover, .nav-top-right a:focus{
	text-decoration:none;
	color:#0275d8;
}
.nav-top-right img {
	margin-bottom:2px;
	margin-right:0rem;
}
.nav-icon-text {
	font-size:0.75rem;
	color:#00447a;
	margin-right:2rem;
	font-weight:700;
	text-align:center;
	display:inline-block;
}

.nav-icon-text i {
	font-size:2rem;
	margin-bottom:0.3rem;
}
.nav-top-search {
	width: 10rem;
	display:inline-block;
	margin-right:2rem;
}

.bd-search {
    position: relative;
    margin-bottom: 1.5rem;
}

.bd-search-results {
    right: 0;
    display: block;
    padding: 0;
    overflow: hidden;
    font-size: .9rem;
}

.navbar {
	padding:0;
	margin-left:-15px;
}

.nav-link {
	padding: 1rem 2rem;
	font-weight: 700;
	font-size: 1rem;
}

.fa-nav {
	vertical-align:middle;
	font-size:1.5rem;
	margin-right:0.3rem;
	padding-bottom:0.2rem;
}

.navbar-light .navbar-nav .nav-link {
	color:#004379;
}

.navbar-light .navbar-nav .nav-link::after {
	content:"\f0d7";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	margin-left:0.5rem;
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color:#004379;
    /*box-shadow: 0 -4px 0 rgba(0, 0, 0, 0.7) inset;*/
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: calc(50% - 120px);
    z-index: 1000;
    display: none;
    float: left;
    min-width: 200px;
    padding: 0.5rem 0;
    margin: 0rem 0 0;
    font-size: 1rem;
    color: #f7f7f9;
    text-align: left;
    list-style: none;
    background-color: #004379;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 0px solid rgba(0, 0, 0, 0.15);
    border-radius: 0rem;
}

@media (min-width: 992px) {
	.dropdown-menu:before {
	    content: "";
	    position: absolute;
	    width: 10px;
	    height: 10px;
	    background-color: #00447a;
	    -webkit-transform: rotateX(-30deg) rotateZ(-45deg);
	    -moz-transform: rotateX(-30deg) rotateZ(-45deg);
	    -ms-transform: rotateX(-30deg) rotateZ(-45deg);
	    -o-transform: rotateX(-30deg) rotateZ(-45deg);
	    transform: rotateX(-30deg) rotateZ(-45deg);
	    top: -5px;
	    left: 95px;
	}
	.dropdown-menu {
		background-color:#00447a;
		top:calc(100%);
	}

	.navbar-toggleable-md .navbar-nav .nav-link:first-of-type {
		padding-left:0rem;
		padding-right:3rem;
	}
}
.dropdown-item {
	color: #f7f7f9;
	padding:0.5rem 1.5rem;
}

/* bg header */

.bg-lg {
	height:20rem;
	/*background:url('../img/header_bg_new.jpg');
	background-color:white;
	background-attachment:fixed;
	background-size:cover;
	background-position: center -80px;
    background-repeat: no-repeat;*/
    -webkit-filter: blur(0.5);
	padding-top:2rem;
	padding-bottom:3rem;
}
.bg-lg h1 {
	padding-top:0rem;
	font-weight: 700;
    font-size: 1.5rem;
    color: #ffffff;
    text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.4), 0px 8px 13px rgba(0, 0, 0, 0.1), 0px 18px 23px rgba(0, 0, 0, 0.1);
	text-align:center;
	margin-bottom:2rem;
}

.bg-lg p {
	text-align:center;
	color: #ffffff;
    text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.4), 0px 8px 13px rgba(0, 0, 0, 0.1), 0px 18px 23px rgba(0, 0, 0, 0.1);
	text-align:center;
	font-size:1rem;
}

.bg-lg a {
	color:white;
}

.bg-lg a:hover, .bg-lg a:focus {
	color:white;
	text-decoration:none;
}
.cards {
	display: flex;
    flex-flow: row wrap;
    padding: 0px;
    box-sizing: border-box;
    justify-content: center;
    background-color:white;
}

.cards div {
	text-align: center;
	flex-basis:20%;
	min-width:300px;
	background-color:white;
	position:relative;
	top:-50px;
	margin:10px;
	box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
	-webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
}
.cards div:hover {
	top:-55px;
	-webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
}

.cards h1 {
	text-transform: uppercase;
	font-weight:700;
	font-size:1.7rem;
	padding: 2rem;
}
.cards p {
	color:#ffffff;
	padding: 0 1rem 1.5rem 1rem;
}


.item-product {
	padding: 1rem !important;
}

.item-product a {
	display: block;
	padding: 0rem;
	text-align:center;
}

.item-product a:hover p, .item-product a:focus p {
	text-decoration: none;
	background-color: #d8f2ff;
	border-radius:0.2rem;
}

.item-product a p {
	font-size: 1rem;
	font-weight: 700;
	margin-top: 0rem;
	margin-bottom: 0rem;
	color:#63a7dd;
	line-height: 1.25;
	display: inline-block;
	padding: 0.5rem;
	margin-top: 0.5rem;
	transition: all 0.25s;
}
.item-product a p small {
	color: #3c3c3c;
}

.item-product > a > img {
	width:100%;
}

.bg-lightblue {
	background-color: #edf9ff;
}

a {
	outline:0 !important;
}

/* forms */

.form-check {
	margin-bottom: 0;
	padding:0.5rem 0;
}

/* end forms */

/* products full view */
.item-product-full {
	padding-left:0 !important;
	padding-right:0 !important;
}

.item-product-full a {
	background-color:red;
}

.item-product-full a div {
}

.item-product-full a {
	background-color:white;
	/*background-color:#edf9ff;*/
	width: 100%;
	color: #3c3c3c;
	transition: all 0.25s;
	display:block;
}
.item-product-full img {
	transform: scale(0.955);
	transition: all 0.25s;
}
.item-product-full a:hover img {
	transform: scale(1);
}

.item-product-full div {
	padding:1rem;
	transition: all 0.25s;
}

.item-product-full h1 {
	color: #63a7dd;
	font-size:1.2rem;
	font-weight:700;
}

.item-product-full p {
	font-size:0.9rem;
	margin-bottom:0;
}

.item-product-full a:hover, .item-product-full a:focus {
	text-decoration:none;
}
.item-product-full a:hover div {
	background-color:#d8f2ff;
}

.item-product-full img {
	height:auto;
	max-width:90%;
	display:block;
	margin-bottom:0.5rem;
	margin-left:auto;
	margin-right:auto;
}

/* filters */

.filterbutton {
	cursor: pointer;
	margin-left:-15px;
	margin-right:-15px;
	padding: 10px 15px;
	background-color:#424242;
	color: #d0d0d0;
	font-weight: 700;
	text-transform: uppercase;
}

.filterstitle {
	margin-bottom:0.2rem;
	text-transform: uppercase;
	font-weight: 700;
	color: #63a7dd;
}

.filters {
	margin-bottom: 1rem;
}

/* footer */

.social i {
	font-size:1.5rem;
	margin-left:1rem;
	margin-right:1rem;
	color:white;
}

.social p {
	font-size:0.8rem;
}

.footerlinks a {
	color:white;
	font-weight:700;
	margin: 0 1rem;
	display:inline-block;
}

.payment img {
	margin-left: 0.5rem;
    border-radius: 2px;
    margin: 0.5rem 0;
}

footer a {
	color: #a3bbce;
	margin: 0 0.5rem;
	transition: all 0.25s;
}
footer a:hover, footer a:focus {
	color: #98ccf5;
	text-decoration: none;
}

/* footer end */

/* product details */

.text-1 {
	font-size:1rem !important;
}

.productdetails h1 {
	color: #00447a;
	margin-bottom:2rem;
	font-size:3rem;
	font-weight:700;
}

.productdetails h2 {
	color: #63a7dd;
	margin-bottom:2rem;
	font-size:2.2rem;
	font-weight:700;
}

.productdetails h4 {
	color: #63a7dd;
	margin-bottom:1.5rem;
}


.productdetails p {
	font-size: 1.1rem;
	text-align:justify;
}

.product-addon {
	padding:1rem;
	display:block;
	color: #63a7dd;
	font-weight:700;
}

.product-addon:hover {
	text-decoration:none;
}

.product-addon div {
	display:table-cell;
}

.product-addon img {
	margin-right:1rem;
}

.product-addon-text {
	vertical-align: middle;
}

.productstext {
	text-align: justify;
}

.pricetag {
	font-size:2rem;
	font-weight:700;
	color:#900000;
}

/* colors & material shadows & extras */


.color-black {
	color:black;
}

.mat-shadow {
	box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);	
}

.mat-shadow2 {
	box-shadow: 0 14px 28px rgba(0,0,0,0.10), 0 10px 10px rgba(0,0,0,0.08);
}

.headershadow {
	box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22); position:relative; z-index:10;
}

.bg-strongblue {
	background-color: #00447a;
}

.text-strongbg {
	color:#a3bbce;
}

.noborder {
	border:0;
	border-radius:0;
}

.nohover {
	text-decoration: none !important;
}

.text-small {
	font-size: 0.75rem;
}

.shopbutton {
    border: none;
    box-sizing: border-box;
    font-family: Lato, Arial, Verdana;
    color: black;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    cursor: pointer;
    outline:none;
    font-size:0.95rem;
    font-weight:700;
    background: #ff9600; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#ffc600, #ff9600); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#ffc600, #ff9600); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#ffc600, #ff9600); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#ffc600, #ff9600); /* Standard syntax */
}

/* buttons */
.btn {
	border-radius:0;
}

.form-check-input {
	margin-right:0.5rem;
}

.form-check-label {
    font-weight: 700;
    color: rgba(0, 0, 0, 0.6);
}

/* links */

a:hover, a:focus {
	text-decoration:none;
}

/* faq */

#faq > div.card {
	border:0;
}

#accordion_search_bar_container {
  position: relative;
}

#accordion_search_bar_container:after {
  content: '\f002';
  font: normal normal normal 14px/1 FontAwesome;
  width: 18px;
  height: 18px;
  position: absolute;
  right: 10px;
  bottom: 10px;
}

#accordion_search_bar_container #accordion_search_bar {
  display: block;
  margin: 10px auto;
  width: 100%;
  padding: 7px 10px;
  border: 1px solid #cacaca;
  border-radius: 0px;
  outline: 0;
}


.card-header > a {
	font-weight:700;
}

/* styles */
.deco-none {
  color: inherit;
  text-decoration: inherit;
}

.deco-none:link {
  color: inherit;
  text-decoration: inherit;
}

.deco-none:hover {
  color: inherit;
  text-decoration: inherit;
}

/* frontpage */
.text_frontpage {
    text-align: center;
    color: white;
    font-size: 4rem;
    text-shadow: rgba(0, 0, 0, 0.49) 0 0 15px;
    font-weight: 700;
    position: absolute;
    transform: translate(-50%, -50%);
    top: 48%;
    left: 50%;
}

.carouselheight_front {
	min-height:calc(100vh - 82px);
}

.carouselimage {
	max-height:calc(100vh - 82px);
	max-width:100%;
}

/* carousel */

.carousel-text-white a {
	color:white;
}

.carousel-text-white a:hover, .carousel-text-white a:focus {
	color:white;
}

.carousel-text-white h1 {
	color:white;
	text-shadow: rgba(0, 0, 0, 0.49) 0 0 15px;
	font-size:3rem;
	font-weight:700;
	margin-bottom: 1.5rem;
}
.carousel-text-white p {
	color:white;
	text-shadow: rgba(0, 0, 0, 0.49) 0 0 15px;
	font-size:1.2rem;
	margin-bottom: 2rem;
}


.flex-vert-center {
	display: flex;
	flex-direction: column;
	justify-content: center;
}


.fill {
    width: 100%;
    min-height:calc(100vh - 82px);
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.btn-carouselwhite {
	border-color:white;
	color:#fff;
	text-transform:uppercase;
	font-size:0.875rem;
	padding:1rem 1.5rem;
	font-weight:700;
}

.btn-carouselwhite:hover ,.btn-carouselwhite:focus  {
	border-color:white;
	background-color:white;
	color:#000
}

/* tabs */

.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
	color:white;
	background-color:#00447a;
}

.nav-tabs {
	border-bottom:1px solid #00447a;
}

.nav-tabs .nav-link {
	border:0;
}

/* frontcards */

.frontcards {
	text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.4), 0px 8px 13px rgba(0, 0, 0, 0.1), 0px 18px 23px rgba(0, 0, 0, 0.1);
	text-transform: uppercase;
	color:white;
	font-weight:500;
	font-size:1.5rem;
	letter-spacing: 0.1rem;
	transition: all 0.25s;
	background-color:#00447a;
}

.frontcardlink:hover .frontcards {
	background-color:#0275d8;
}

.frontcardlink:focus .frontcards {
	background-color:#0275d8;
}


.frontcard-height {
	height:15rem;
}

.frontcard-link {
	
}

/* login */

.login {
	background-color:blue;
}

@media (max-width:768px) {
	.strong-header {
		/*justify-content:center;*/
	}
	.topnav ul {
		display:inline-block;
	}
	.topnav ul li {
		padding-left:0rem;
	}
	.topnav ul li a {
		font-size:0.75rem;
	}
	.filters {
		background-color: #f7f7f9;
		margin-left:-15px;
		margin-right:-15px;
		padding: 0 15px;
		margin-bottom:0px;
	}	
}

/* tables */

.table th, .table td {
	border-top:0;
}

@media (min-width: 768px) {
	.showcollapse {
	    display: block !important;
	}
}

/*bs breakpoints*/

@media (min-width: 576px) {
}

@media (min-width: 768px) {
	.carouselheight_front {
	min-height:calc(100vh - 112px);
	}
	.carouselimage {
	max-height:calc(100vh - 112px);
	}
	.fill {
	min-height:calc(100vh - 112px);
	}
}

@media (min-width: 992px) {
	.bg-lg {height:30rem;}
	.bg-lg h1 {font-size:3rem;}
	.bg-lg p {font-size:1.2rem;}
	.carouselheight_front {
	min-height:calc(100vh - 165px);
	}
	.carouselimage {
	max-height:calc(100vh - 165px);
	}
	.fill {
	min-height:calc(100vh - 165px);
	}
}

@media (min-width: 1200px) {
	.bg-lg {height:40rem;}
	.bg-lg h1 {font-size:4rem;}
	.bg-lg p {font-size:1.2rem;}
}


@media (max-width:991px) {
	.navbar-light .navbar-nav .nav-link {
		padding:0.75rem 0rem;
		font-weight:700;
		font-size:1rem;
	}
	.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
		box-shadow: none;
	}
	.navbar-light .navbar-nav .open > .nav-link, .navbar-light .navbar-nav .open > .nav-link:focus, .navbar-light .navbar-nav .open > .nav-link:hover,
	.navbar-light .navbar-nav .active > .nav-link,
	.navbar-light .navbar-nav .active > .nav-link:focus,
	.navbar-light .navbar-nav .active > .nav-link:hover,
	.navbar-light .navbar-nav .nav-link.open,
	.navbar-light .navbar-nav .nav-link.open:focus,
	.navbar-light .navbar-nav .nav-link.open:hover,
	.navbar-light .navbar-nav .nav-link.active,
	.navbar-light .navbar-nav .nav-link.active:focus,
	.navbar-light .navbar-nav .nav-link.active:hover {
		box-shadow: none;
	}	
}

@media (max-width:1200px) {
	.search-edit {
		width: 6rem !important;
	}
	.productdetails p {
		font-size:1rem;
	}
	.productdetails h1 {
		font-size:2rem;
		margin-bottom:1.5rem;
	}
	.productdetails h2 {
		font-size:1.5rem;
		margin-bottom:1.3rem;
	}
	.productdetails h4 {
		font-size:1.3rem;
		margin-bottom:1rem;
	}
}

@media (min-width:1400px) {
		.frontcard-height {
		height:20rem;
	}
}


